
function OnLoad()
{ 			
    document.getElementById("ButtonNext").focus(); 
}

function whichButton(event)
{
    
     if((event.srcElement.id != "ButtonBack")&&(event.srcElement.id != "ButtonCancel"))
     {
       if(event.keyCode==13)
       {
        document.getElementById("ButtonNext").focus();
       return false;
        }
     }
    
}